<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'da_rum', version '2.8'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingquestions'] = '<p>Her på siden styrer du din database med spørgsmål. Spørgsmål lægges i kategorier for at hjælpe dig med at organisere dem, og de kan bruges af en hvilken som helst quiz i dit rum eller i andre rum, hvis du vælger at \'offentliggøre\' dem.<p> <p>After at du har valgt eller oprettet en spørgsmålskategori, kan du oprette eller redigere spørgsmål. Du kan tilføje ethvert af disse spørgsmål til din quiz på den anden side af denne side.<p>';
$string['backtocourse'] = 'Tilbage til kurset';
$string['coursetestmanager'] = 'Rumtestmanager-format';
$string['downloadextra'] = '(Filen bliver også gemt i rummets mappe /backupdata/quiz)';
$string['emailconfirmbody'] = 'Kære {$a->username}, Tak for din aflevering af \'{$a->quizname}\' i kurset \'{$a->coursename}\', {$a->submissiontime}. Denne e-mail bekræfter at vi har modtaget dine svar. Du kan se quizzen her: {$a->quizurl}.';
$string['emailnotifybody'] = 'Kære {$a->username}, {$a->studentname} har afsluttet \'{$a->quizname}\' ({$a->quizurl}) på kurset \'{$a->coursename}\' Du kan gennemse svarene her: {$a->quizreviewurl}.';
$string['emailoverduebody'] = 'Kære {$a->studentname} Du har påbegyndt en besvarelse af \'{$a->quizname}\' i kurset \'{$a->coursename}\', men du har ikke indsendt den. Den skulle have været indsendt senest {$a->attemptduedate}. Hvis du stadig gerne vil indsende besvarelsen, skal du gå til {$a->attemptsummaryurl} og klikke på indsend-knappen. Dette skal gøres inden {$a->attemptgraceend}, ellers vil din besvarelse ikke blive talt med.';
$string['groupsnone'] = 'Der er ingen grupper i dette rum';
$string['importfilearea'] = 'Importer fra fil som allerede er uploadet til rumfiler...';
$string['modulename_help'] = 'Quiz-modulet gør det muligt for læreren at designe quizzer bestående af multiple-choice, sand-falsk, matching, kort svar og andre spørgsmålstyper. Hver quiz er selvrettende, og læreren kan vælge mellem at give feedback og/eller vise rigtige svar. Læreren kan tillade flere forsøg til at besvare quizzen, så spørgsmålene blandes eller vælges tilfældigt fra spørgsmålsbanken. Hvert forsøg bedømmes automatisk, med undtagelse af tekstsvar, og karakteren gemmes i karakterbogen. Læreren kan vælge hvornår og om, der skal vises hints, feedback og korrekte svar til den studerende. Quizzer kan bruges: * Som eksamen i et rum * Som mini-test til læseopgaver eller som afslutning på et emne * Som eksamenstræning med brug af spørgsmål fra tidligere eksaminer * Til at give omgående feedback på en præstation * Til selv-vurdering';
$string['publishedit'] = 'Du skal have rettigheder til at tilføje eller rette spørgsmål i denne kategori.';
$string['savedfromdeletedcourse'] = 'Gemt fra det slettede rum "{$a}"';
$string['unusedcategorydeleted'] = 'Denne kategori er blevet slettet efter at forløbet blev slettet, spørgsmålene blev ikke brugt mere.';
$string['usedcategorymoved'] = 'Denne kategori er ikke blevet slettet, men flyttet op, da det er en offentlig kategori, og nogle af spørgsmålene bliver brugt i andre rum.';
$string['youneedtoenrol'] = 'Du skal tilmeldes rummet før du kan besvare quizzen';
